# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'crossbrowsify/version'

Gem::Specification.new do |spec|
  spec.name          = "crossbrowsify"
  spec.version       = Crossbrowsify::VERSION
  spec.authors       = ["Haiku Team"]
  spec.summary       = %q{Cross browser testing integration with browserstack}
  spec.license       = "BSD3"

  spec.files         = `git ls-files -z`.split("\x0")
  # spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  # spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "cucumber"
  spec.add_dependency "parallel"
  spec.add_dependency "selenium-webdriver"
  spec.add_dependency "curb"
end
